<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Julio, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 15, 6 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">307. 1577. Julio, 18. </P>
                <I>
                  <P ALIGN="JUSTIFY">Sobre dos esclavas negras, reclamadas por Pedro de Palencia, que se hab&iacute;an fugado junto con un esclavo negro, de la c&aacute;rcel p&uacute;blica de la Villa.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante &Aacute;lvaro de Grijalba, teniente de alcalde mayor, Pedro de Palencia dice que &quot;conforme a la Real Provisi&oacute;n que tengo presentada&quot; contra los bienes de Diego Mej&iacute;a de la Torre, &quot;los cuales est&aacute;n en poder de Ana Martel, su madre, como consta de la informaci&oacute;n que tengo dada&quot;, pide a Su Merced &quot;requerir a la dicha Ana Martel [<I>para que</I>] d&eacute; y exhiba los dichos bienes, que ans&iacute; est&aacute;n en su poder del dicho Diego Mej&iacute;a, y los mande sacar de su poder y los remitir a la ciudad de Guadalajara&quot;, y en caso de no darlos, &quot;mande sacar de su poder bienes que monten los ochocientos y sesenta pesos&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mand&oacute; juntar esta petici&oacute;n a los dem&aacute;s autos.<FONT COLOR="#0000ff">(1)</P>
                </FONT>
                <P ALIGN="JUSTIFY">D&iacute;as antes, el 10 de julio, el mismo Palencia hab&iacute;a presentado otro escrito por el cual recordaba que ten&iacute;a pedido, &quot;se me den y entreguen las dichas mis negras<FONT COLOR="#0000ff">(2)</FONT> que me trajeron a esta Villa&quot;. Dice que &quot;de pedimiento de Ana Martel como tutora y curadora, que dice ser de Diego Mej&iacute;a, su hijo, V.m. mand&oacute;, se me entregasen y diesen las dichas mis negras, dando fianzas, que si fuesen adjudicadas al dicho Diego Mej&iacute;a, las volver&iacute;a&quot;. Alega Palencia diciendo que es en su contra y no conforme a derecho, &quot;por ser como son m&iacute;as las dichas negras, e yo haberlas comprado y habido de las personas que las compraron en el almoneda que hizo dellas la dicha Ana Martel, el testimonio de lo cual tengo presentado ante V.m.&quot;. Adem&aacute;s dice Palencia que Ana Martel no es parte &quot;para pedirlas, pues las vendi&oacute;&quot;. En consecuencia, pide que el teniente revoque su auto y le entreguen las negras libremente, &quot;donde no, hablando con el acatamiento que debo, apelo de V.m. y del dicho auto&quot;. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; el teniente diciendo que, no obstante lo pedido por Palencia, mandaba se cumpliera su auto, y que si quer&iacute;a el susodicho testimonio de ello, que el escribano se lo diera. </P>
                <P ALIGN="JUSTIFY">El 21 de julio, &Aacute;lvaro de Grijalba, justicia mayor de esta Villa y su provincia, &quot;dijo que por cuanto Su Merced ten&iacute;a presas en la c&aacute;rcel p&uacute;blica desta Villa a dos negras por huidas, llamadas Leonor e Isabel, e a otro negro que dec&iacute;a ser horro,<FONT COLOR="#0000ff">(3)</FONT> llamado Jorge, e unas veces dec&iacute;a ser esclavo de Alonso D&aacute;vila e, otras veces, dec&iacute;a ser de Alonso D&aacute;valos; e puede haber quince d&iacute;as que los dichos esclavos se huyeron de la dicha c&aacute;rcel e prisi&oacute;n en que estaban, rompiendo puertas e prisiones, e porque agora las dichas dos esclavas parecieron en poder de su ama que es Ana Martel, vecina desta Villa, y para saber y averiguar por las confesiones dellas, qui&eacute;n las sac&oacute; de la dicha prisi&oacute;n y al dicho negro esclavo&quot;, mand&oacute; que comparecieran delante de &eacute;l. </P>
                <P ALIGN="JUSTIFY">Tras su juramento, la esclava Leonor confes&oacute; que ella y su hija &quot;estaban presas en la c&aacute;rcel p&uacute;blica de esta Villa por mandado del se&ntilde;or teniente por huidoras e, juntamente con ellas, estaba preso por huidor otro negro, que no sabe cuyo era; e que puede haber quince d&iacute;as, poco m&aacute;s o menos, que una noche a medianoche, el dicho negro esclavo que con ella estaba preso por huidor que se dijo llamarse Jorge, como dorm&iacute;a junto al cadenado [<I>sic</I>],<FONT COLOR="#0000ff">(4)</FONT> vido c&oacute;mo dio golpes en el cadenado que estaba en el cepo, e lo hizo pedazos e se sali&oacute; del cepo, e sac&oacute; a esta confesante y a su hija e desquici&oacute; la puerta de la c&aacute;rcel, y se huyeron todos tres, e se fueron a un monte, junto a la <I>G&uuml;erta de Bernaldino Cola</I>, a donde el dicho negro se fue y no sabe a d&oacute;nde; y esta confesante con su hija se estuvieron escondidas estos d&iacute;as, comiendo guayabas e otras frutas, hasta agora que se vinieron de hambre a casa de su se&ntilde;ora Ana Martel&quot;. </P>
                <P ALIGN="JUSTIFY">Llam&oacute; &Aacute;lvaro de Grijalba a Isabel, negra, y le tom&oacute; juramento. Declar&oacute; que estando ella y su madre presas en la c&aacute;rcel, por mandado del teniente, &quot;porque se huyeron de casa de su amo&quot;; dice que en la c&aacute;rcel, a la saz&oacute;n, tambi&eacute;n se hallaba un negro &quot;por huidor&quot; que no sabe c&oacute;mo se llama ni a quien pertenec&iacute;a. Una noche &quot;a medianoche, el dicho esclavo negro&quot;, har&aacute; de eso unos quince d&iacute;as, &quot;dio de golpes en el cadenado del cepo<FONT COLOR="#0000ff">(5)</FONT> e lo quebr&oacute;, e se quit&oacute; los grillos, y no vido con qu&eacute;, mas de que alz&oacute; el cepo e se sali&oacute; de &eacute;l, e sac&oacute; a esta confesante e a su madre, e las llev&oacute; a la <I>G&uuml;erta del cacao de Bernaldino Cola</I>, a donde estuvieron escondidas, y el dicho negro se fue e las dej&oacute;, e no sabe a d&oacute;nde, mas de questa confesante y su madre estuvieron escondidas, comiendo guayabas e otras frutas, hasta agora que, de hambre, se vinieron a casa de su se&ntilde;ora Ana Martel&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente entreg&oacute; luego a las dos esclavas a Pedro de Palencia, &quot;e las llev&oacute; a su casa e posada&quot;, dando fe de ello el escribano Francisco L&oacute;pez y siendo testigos Antonio Carrillo y Gonzalo Moreno, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 8 de agosto siguiente, el teniente &quot;habiendo prendido al dicho negro esclavo, llamado Jorge, contenido en este proceso, por se haber huido de la dicha c&aacute;rcel en que estaba, fue a visita de c&aacute;rcel para tomar su confesi&oacute;n&quot;. Recibido el juramento, el detenido dijo llamarse &quot;Jorge Juan, e que es esclavo de Alonso D&aacute;valos y no es casado&quot;, y que llevaba huido &quot;m&aacute;s de tres meses&quot; de la casa de su amo. Preguntado acerca del modo c&oacute;mo pudo escapar de la c&aacute;rcel, declar&oacute; que &quot;una noche, estando en el cepo con las dichas dos negras esclavas que asimismo estaban en el cepo, vido e sinti&oacute; c&oacute;mo la una de ellas, que era la m&aacute;s muchacha, se sac&oacute; los pies del cepo e, as&iacute; fuera, hall&oacute; con la dicha su madre, que era la otra esclava, e le oy&oacute; decir: «Madre, yo me he sacado los pies del cepo e quiero ir a decirlo a mi amo Pedro de Sol&oacute;rzano, para que venga a sacarte a ti». Y as&iacute; la dicha esclava se fue, e dende a [<I>un</I>] rato, oy&oacute; c&oacute;mo hab&iacute;a entrado y, despertando a la dicha su madre, porque dorm&iacute;a, le dijo: «Madre, aqu&iacute; traigo un palo y no s&eacute; qu&eacute; cosas que me dio Pedro de Sol&oacute;rzano, e me dijo que lo trujese y que luego vern&iacute;a Melchor de los Reyes, mulato,<FONT COLOR="#0000ff">(6)</FONT> a sacarte». Y as&iacute; estuvieron aguardando. E dende a una hora, este confesante vido c&oacute;mo el dicho Melchor, mulato, entr&oacute; y quebr&oacute; el cadenado del cepo, mas no vido con qu&eacute; lo quebr&oacute;, y lo sac&oacute; y alz&oacute; el cepo, y manda a la dicha negra que estaba con unos grillos que sacase los pies, y as&iacute; se sali&oacute; del dicho cepo, y este confesante, como vido el cepo abierto, sac&oacute; los pies y se qued&oacute; fuera, e vido c&oacute;mo el dicho mulato con las dichas negras saltaron por una pared al corral,<FONT COLOR="#0000ff">(7)</FONT> e se fueron. Y este confesante, visto por donde se hab&iacute;an salido, fue a la dicha pared y salt&oacute; por encima,<FONT COLOR="#0000ff">(8)</FONT> e se fue hasta agora que el dicho se&ntilde;or teniente lo torn&oacute; a prender&quot;.</P>
                <P ALIGN="JUSTIFY">El teniente pregunt&oacute; a Jorge Juan &quot;si sabe de las dichas dos negras o las ha visto despu&eacute;s que se huyeron de la dicha c&aacute;rcel&quot;; contest&oacute; el detenido que &quot;no sabe dellas, ni las ha visto de sus ojos, despu&eacute;s ac&aacute;&quot;. Declar&oacute; tener m&aacute;s de 25 a&ntilde;os y no firm&oacute; por no saber. </P>
                <P ALIGN="JUSTIFY">El 12 de agosto, &quot;por haber quebrantado la dicha c&aacute;rcel e prisi&oacute;n en que estaba&quot;, el teniente de alcalde conden&oacute; a Jorge Juan a que &quot;le sean dados cien azotes por las calles acostumbradas desta dicha Villa, en un caballo de albarda, con pregonero que manifieste su delito, e as&iacute; dados, vuelva a la c&aacute;rcel e prisi&oacute;n en que est&aacute;, hasta dar noticia al dicho su amo, para que env&iacute;e por &eacute;l, y as&iacute; lo provey&oacute; e mand&oacute; e lo firm&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Doy fe c&oacute;mo hoy, mi&eacute;rcoles, que se contaron catorce d&iacute;as del mes de agosto deste presente a&ntilde;o de mil e quinientos setenta y siete a&ntilde;os [<I>1577</I>], de mandamiento del ilustre se&ntilde;or &Aacute;lvaro de Grijalba, justicia mayor en esta dicha Villa y su Provincia, fui a la c&aacute;rcel p&uacute;blica a donde tiene preso, por huidor, un negro esclavo llamado Juan Jorge,<FONT COLOR="#0000ff">(9)</FONT> que dec&iacute;a ser de Alonso D&aacute;valos, e diese por testimonio c&oacute;mo estaba malo, el cual dicho esclavo negro v&iacute; por vista de ojos&quot; y &quot;estaba muy malo e no pod&iacute;a hablar ni comer, a cuya causa me pareci&oacute; [<I>que</I>] estaba en peligro de su vida. Atento a lo cual. y para alivio de su mal, le quit&oacute; el alcaide de la c&aacute;rcel unos grillos que ten&iacute;a puestos, e se le requiri&oacute; lo tuviese preso y a buen recaudo, quitados los grillos. De todo lo cual doy fe, siendo testigos Antonio Carrillo de Guzm&aacute;n e Juan de Velasco e Melchor de los Reyes, vecinos desta Villa. Doy fe Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, de nuevo dio fe p&uacute;blica de &quot;c&oacute;mo hoy dicho d&iacute;a, despu&eacute;s de misa mayor, entrando a visitar al dicho Jorge Juan, negro esclavo, el cual estaba preso por huidor, e habi&eacute;ndole quitado las prisiones por raz&oacute;n de estar mal dispuesto, e habi&eacute;ndole hecho regalos posibles para su salud de parte del se&ntilde;or teniente, el cual daba e mandaba dar de comer cada d&iacute;a y todo lo necesario al dicho negro, se le quit&oacute; la habla s&uacute;pitamente, por lo cual no le pudo confesar el bachiller Grijalba, el cual muri&oacute; naturalmente de la enfermedad s&uacute;pita que Dios Nuestro Se&ntilde;or fue servido de le dar, y se enterr&oacute;. Y para que dello conste, de pedimiento del se&ntilde;or teniente, d&iacute; la presente, siendo presentes por testigos, a todo ello que dicho es, Juan de Velasco e Mart&iacute;n de Monjaraz e Melchor de los Reyes, e otros muchos vecinos desta dicha Villa. De lo cual doy fe Francisco L&oacute;pez, escribano p&uacute;blico [<I>r&uacute;brica</I>].<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P>Caja A9, exp. 15, 6 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Ver <I>supra</I>, regº 290.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> M&aacute;s adelante se hace otra alusi&oacute;n a estas esclavas llamadas Leonor e Isabel.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Esclavo que ha alcanzado la libertad; la expresi&oacute;n est&aacute; ampliamente documentada por BoydBowman (1971), 475-476.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por &quot;cadena&quot;. BoydBowman (1971) no registra la palabra &quot;cadenado&quot;.&#9;</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Textualmente: &quot;de del cepo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> En algunos autos de este proceso es testigo el vecino Melchor de los Reyes; pensamos que el mulato c&oacute;mplice de la fuga debe tratarse de un hom&oacute;nimo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Laguna. Lo que se puede leer, es: &quot;saltaron por una p [...] corral&quot;. La reconstrucci&oacute;n del texto la hacemos a partir del modo en que se fug&oacute; el negro.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> A la letra, &quot;salt&oacute; por cima&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> En otras ocasiones es nombrado &quot;Jorge Juan&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Quien anota: &quot;No se me han pagado estos derechos&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP15/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP15/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>